<?php

namespace App\Filament\Resources\PanelBoxValidationResource\Pages;

use App\Filament\Resources\PanelBoxValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPanelBoxValidation extends EditRecord
{
    protected static string $resource = PanelBoxValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
